---
Name: "dr-server/action"
Description: "Should the system install or upgrade dr-server"
Documentation: |
  Defaults to `install`
Schema:
  type: string
  default: install
  enum:
    - install
    - upgrade
Meta:
  type: install
  color: "blue"
  icon: "user"
  title: "RackN Copyright 2020"
